CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 58.0.3024.0, Telif Hakkı 2017 The Chromium Authors. Tüm hakları saklıdır.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Kişilerinizde kayıtlı bilgiler, Chromium'da formları daha hızlı bir şekilde doldurmanıza yardımcı olabilir.";
NSHumanReadableCopyright = "Telif Hakkı 2017 The Chromium Authors. Tüm hakları saklıdır.";
